body {	background-color: #000000;}

.willroomnav {font-family: Arial, Helvetica, sans-serif; font-size:11px;  color:#eeeeee; }

a:link {
	color: #E18A07; font-family:Verdana, Arial, Helvetica, sans-serif; 
}
a:visited {
	color: #E15119; font-family:Verdana, Arial, Helvetica, sans-serif; 
}
a:active {
	color: #E18A07; font-family:Verdana, Arial, Helvetica, sans-serif; 
}
